<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
            "http://www.w3.org/TR/html4/loose.dtd">
<html>
<!-- License: public domain.
     Distribution: http://lcr.math.ist.utl.pt/texdoc-php/ 
     Author: Joao P Matos jmatos@math.ist.utl.pt -->
<p valign="top" style="font-size:smaller"><img src="teTeXsmall.png" />A PHP version of texdoctk. Underlying texmf trees from teTeX <em>
<?php 
include("config.php");
$versionfile = $texmftrees['fs']['dist'] . "release-tetex-texmf.txt" ;
$handle= fopen($versionfile,"r") ; 
$data=fread($handle,filesize ($versionfile));
$resread = fclose($handle);
echo trim($data) . "</em>";
if ($_GET['local'] <> 'no')
{
  echo " with local additions.</p>";
}
else
{
  echo ".</p>";
}
?>
</html>
